/* i:Create Styles
Author:	eSolutionsGroup.ca

These styles are available to the client while editing an i:Create
page.  Clients can select the below styles from a drop-down list
to apply to text. */
.Left{text-align:left;}
.Right{text-align:right;}
.Underline{text-decoration:underline;}
.IntroParagraph{}
.Indent{margin-left:30px;}

.defaultButton-Primary {
    color: #fff;
    background-color: #0067b1;
}
.defaultButton-Secondary {
    color: #fff;
    background-color: #093772;
}
.defaultButton-Tertiary {
    color: #fff;
    background-color: #5b325f;
}
.defaultButton-Quarternary {
    color: #fff;
    background-color: #ab262c;
}
.defaultButton-Quinary {
    color: #fff;
    background-color: #00857d;
}
.defaultButton-darkGrey {
    color: #fff;
    background-color: #333;
}
.defaultButton-White {
    color: #000;
    background-color: #fff;
}

.largeButton-Green {}
.largeButton-Yellow{}
.largeButton-Blue{}
.largeButton-Red{}
.label {}

.emphasis-Primary{}
.emphasis-Secondary{}
.emphasis-Tertiary{}
.blockquote-FooterLine{}
.feedbackLink{}
.imageTitle{}